package com.cico.nest.lcdp.boot.core.qxsd.domain.tunnel;

/**
 * 设施状态
 * @author zws
 * @date 2024/9/12
 */
public enum TunnelFacilityEnableStatus {

    enable(1, "启用"),
    disEnable(0, "禁用"),;


    public final int type;

    public final String desc;

    TunnelFacilityEnableStatus(Integer type, String desc){
        this.desc = desc;
        this.type = type;
    }

}
